Core - Task # 55464

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Ernesto Baschny Category: Install Tool
Created: 2014-01-30 Assigned To:

Updated: 2014-02-01 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subiject: Install Tool Lock Screen (Backend Mode) Styling

Description

Warning icon misplaced in the Alert to "Unlock Install Tool" when called as a Backend Module. Fix it.

Associated revisions

Revision ff3b81c1 - 2014-01-30 16:55 - Stephan GroBberndt

[BUGFIX] Styling fix for Install Tool Lock Screen in Backend Mode

Resolves: #55464

Releases: 6.2

Change-Id: 11891763db8a8edc5ddb8077a1cc32c8184a7e0c
Reviewed-on: https://review.typo3.org/27156

Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny

History

#1 - 2014-01-30 16:41 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27156

#2 - 2014-01-30 16:51 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27156

#3 - 2014-01-30 17:30 - Stephan GroBberndt
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ff3b81c165f72895327415¢2d11980f06f897719.
#4 - 2014-02-01 15:46 - Christian Kuhn
- Parent task set to #49162
